<!DOCTYPE html>
<html>

<head></head>

<body>
  <meta charset="utf-8" style="">
  <meta name="viewport" content="width=device-width, initial-scale=1" style="">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" style="">
  <link rel="stylesheet" href="theme.css" type="text/css" style="">
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6" style="">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link text-primary" href="../../landingpage/templates/landingpage.html">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4 text-center" style="">DATA EVENT</h1>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12" style="">
          <form class="" style="">
            <div class="form-group"> <label>Nama Event</label> <input type="email" class="form-control" placeholder="Masukkan Nama"> </div>
            <div class="form-group"> </div><label>Organisasi<br></label>
            <div class="row">
              <div class="col-md-12">
                <div class="btn-group">
                  <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Pilih Organisasi </button>
                  <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(0px, 38px, 0px);"> <a class="dropdown-item" href="#">UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">BEM UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">BEM Fasilkom UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">DPM UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">FUKI Fasilkom UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Salam UI</a>
                  </div>
                </div>
              </div>
            </div><label>Kepanitiaan<br></label>
            <div class="row">
              <div class="col-md-12">
                <div class="btn-group">
                  <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Pilih Kepanitiaan </button>
                  <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(0px, 38px, 0px);"> <a class="dropdown-item" href="#">UI</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">COMPFEST</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">BETIS</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">JGTC</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">UIFW</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">UIAW</a>
                  </div>
                </div>
              </div>
            </div>
          </form>
          <div class="row" style="">
            <div class="col-md-12">
              <div class="form-group"><label>Tanggal</label><input type="date" class="form-control" placeholder="Masukkan Kontak"></div>
            </div>
          </div>
          <div class="form-group"><label>Waktu</label><input type="time" class="form-control" placeholder="Masukkan Kontak" style="">
            <div class="form-group">
              <div class="form-group"><label>Kapasitas</label><input type="email" class="form-control" placeholder="Masukkan Kapasitas">
                <div class="form-group"><label>Harga Tiket</label><input type="email" class="form-control" placeholder="Masukkan Harga"></div>
              </div>
            </div>
          </div>
          <div class="form-group"><label>Lokasi</label> <input type="email" class="form-control" placeholder="Masukkan Lokasi">
            <div class="form-group"><label>Label</label></div>
          </div>
          <div class="form-group"> </div>
          <div class="form-group" style=""><label contenteditable="true">Sifat Event</label><label></label>
            <div class="row">
              <div class="col-md-12">
                <div class="btn-group btn-group-toggle" data-toggle="buttons">
                  <label class="btn btn-primary active">Umum</label>
                  <label class="btn btn-primary">Private</label>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12"><label>Kategori Event</label></div>
            </div>
            <div class="btn-group">
              <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Pilih Kategori </button>
              <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(0px, 38px, 0px);">
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Sosial</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Pendidikan</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Kebudayaan</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Keagamaan</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Teknologi</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Olahraga</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Politik</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Ekonomi</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Hukum</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Psikologi</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Bisnis</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Pengabdian Masyarakat</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Kesenian</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Volunteer</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Rekreasi</a>
              </div>
            </div>
          </div>
          <div class="form-group"><label>Deskripsi</label><input type="text" class="form-control" placeholder="Masukkan Deskripsi">
            <div class="col-md-12"><label>Poster</label></div><a class="btn btn-primary" href="#"><i class="fa fa-download fa-fw"></i>&nbsp;Upload File</a>
          </div>
          <div class="row">
            <div class="col-md-12"><button type="submit" class="btn btn-primary">Update</button></div>
          </div>
        </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </div>
</body>

</html>